deprecated Facebook API request

Hi there,
I tried to get the pay per view plugin running since yesterday and had some trouble with facebook login.
I had some older Facebook Apps with API Version 2.2 and lower which I used for testing and they worked fine. But I had to create a new Facebook App which got API V2.5 assigned which was not working at all with the plugin.
After some time I figured out that FB changed the way you have to do the request and I changed it in the plugin.
I just want to let you know, so you can fix this. You now have to add the specific fields to the request (/me?fields=email&oauth_token) otherwise facebook only responds with username and ID.

Cheers,
Carsten